## r-cran-intervals 0.15.1

=== DESCRIPTION ===
Package: intervals
Version: 0.15.1
Date: 2015-06-21
Type: Package
Title: Tools for Working with Points and Intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Depends: R (>= 2.9.0)
Imports: utils, graphics, methods
Description: Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
URL: http://github.com/edzer/intervals
NeedsCompilation: yes
Packaged: 2015-08-27 08:08:40 UTC; edzer
Repository: CRAN
Date/Publication: 2015-08-27 10:30:58

=== debian/changelog ===
r-cran-intervals (0.15.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:46 +0100

r-cran-intervals (0.15.1-1) unstable; urgency=medium

  * Initial release (closes: #931681)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 11:16:54 +0200

=== debian/control ===
Source: r-cran-intervals
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-intervals
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-intervals.git
Homepage: https://cran.r-project.org/package=intervals

Package: r-cran-intervals
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for working with points and intervals
 This GNU R package provides tools for working with and comparing sets of
 points and intervals.
 .
 The intervals package defines two S4 classes which represent collections
 of intervals over either the integers (Z) or the real number line (R). An
 instance of either class consists of a two-column matrix of endpoints, plus
 additional slots describing endpoint closure and whether the intervals are
 to be thought of as being over Z or R.

## r-cran-intervals 0.15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: intervals
-Version: 0.15.1
-Date: 2015-06-21
+Version: 0.15.2
 Type: Package
 Title: Tools for Working with Points and Intervals
 Author: Richard Bourgon <bourgon.richard@gene.com>
@@ -12,6 +11,6 @@
 LazyLoad: yes
 URL: http://github.com/edzer/intervals
 NeedsCompilation: yes
-Packaged: 2015-08-27 08:08:40 UTC; edzer
+Packaged: 2020-04-04 09:41:39 UTC; edzer
 Repository: CRAN
-Date/Publication: 2015-08-27 10:30:58
+Date/Publication: 2020-04-04 10:00:02 UTC

=== debian/changelog ===
r-cran-intervals (0.15.2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:08:03 +0000

r-cran-intervals (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 16:29:14 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-intervals
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-intervals.git
 Homepage: https://cran.r-project.org/package=intervals
+Rules-Requires-Root: no
 
 Package: r-cran-intervals
 Architecture: any

## r-cran-intervals 0.15.4

=== DESCRIPTION ===
Package: intervals
Version: 0.15.4
Type: Package
Title: Tools for Working with Points and Intervals
Author: Richard Bourgon <bourgon.richard@gene.com>
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Depends: R (>= 2.9.0)
Imports: utils, graphics, methods
Description: Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
URL: https://github.com/edzer/intervals
NeedsCompilation: yes
Packaged: 2023-06-27 10:00:08 UTC; edzer
Repository: CRAN
Date/Publication: 2023-06-29 13:10:02 UTC

=== debian/changelog ===
r-cran-intervals (0.15.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Jul 2023 05:26:25 +0000

r-cran-intervals (0.15.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:34:37 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-intervals
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-intervals
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-intervals.git
 Homepage: https://cran.r-project.org/package=intervals
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-intervals
 Architecture: any

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/intervals_([-\d.]*)\.tar\.gz

## r-cran-intervals 0.15.5

=== DESCRIPTION ===
Package: intervals
Version: 0.15.5
Type: Package
Title: Tools for Working with Points and Intervals
Authors@R: c(person(given = "Richard",
                    family = "Bourgon",
                    role = "aut",
                    email = "bourgon.richard@gene.com"),
             person(given = "Edzer",
                    family = "Pebesma",
                    role = "cre",
                    email = "edzer.pebesma@uni-muenster.de"))
Depends: R (>= 2.9.0)
Imports: utils, graphics, methods
Description: Tools for working with and comparing sets of points and intervals.
License: Artistic-2.0
LazyLoad: yes
URL: https://github.com/edzer/intervals
NeedsCompilation: yes
Packaged: 2024-08-23 10:51:00 UTC; edzer
Author: Richard Bourgon [aut],
  Edzer Pebesma [cre]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2024-08-23 12:10:01 UTC

=== debian/changelog ===
r-cran-intervals (0.15.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 10:27:25 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-intervals
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-intervals.git
 Homepage: https://cran.r-project.org/package=intervals
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
